Members
Create Member Import Job
Creates a Member Import Job
Authorization
HTTPBearer AuthorizationBearer <token>
In: header
Header Parameters
Members-Context?|
Members organization id (org_…) when the client has multiple organizations.
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
curl -X POST "https://api.members.dev/v1/members/import" \ -H "Content-Type: application/json" \ -d '{ "object_key": "string" }'{
"id": "string",
"status": "pending",
"dry_run": true,
"source_object_key": "string",
"total_rows": 0,
"created_count": 0,
"invalid_count": 0,
"failure_reason": "string",
"error_report": {
"download_url": "string",
"expires_in": 0
},
"started_at": "string",
"completed_at": "string",
"failed_at": "string",
"created_at": "string"
}{
"detail": [
{
"loc": [
"string"
],
"msg": "string",
"type": "string",
"input": null,
"ctx": {}
}
]
}